#n Command: sed --text -f adm.sed

# escape meta characters used in proxomitron
# ]\?[&|)(+="'
s/[]\\?[&|\)\(+="']/\\&/g

# escape leading [#~ ] which has special meaning in Proxomitron
s/: \([#~ ]\)/: \\\1/

/Remove links to URL: /{
		s///
		w remove_links_to_url.txt
}

/Remove images\/etc with URL: /{
		s///
		w remove_images_etc_with_url.txt
}

#/Block retrieval of URL: /{
#		s///
#		w block_url.txt
#}

#/Remove images with \\\"alt\\\" text: /{
#		s///
#		w remove_images_with_alt_text.txt
#}

/Remove scripts with text: /{
		s///
		w remove_scripts_with_text.txt
}

/Remove tables with text: /{
		s///
		w remove_tables_with_text.txt
}

/Remove divs\/spans with text: /{
		s///
		w remove_divs_spans_with_text.txt
}

/Remove forms with text: /{
		s///
#		w remove_forms_with_text.txt
		w remove_images_etc_with_url.txt
}